@charset "utf-8";

#order_form {
  width: 80%;
  max-width: 960px;
  margin: 50px auto;
}

#order_form h1 {
  background: #f8f3ec;
  text-align: center;
  padding: 1em;
  font-size: 1.6em;
  margin: 0 auto 2em;
}


#order_form .contents {
  border: solid 2px #000;
  background: #ccc;
  height: 300px;
  margin: 0 auto;
}

#order_form .select_box {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 3em;
}

#order_form .select_box label {
  width: 44%;
  display: block;
  margin: 0 3%;
}

#order_form .select_box label p {
  padding: 1em;
  color: #b20000;
  text-align: center;
  cursor: pointer;
  border: 2px solid #006DD9;
  border-radius: 5px;
  overflow: hidden;
}

#order_form .select_box label.product_type p {
  padding: 1em;
  color: #b20000;
  text-align: center;
  cursor: pointer;
  border: none;
  border-radius: 5px;
}

#order_form .select_box input[type=radio] {
  display: none;
}

#order_form .select_box input[type="radio"]:checked+p {
  border: #9B000A solid 2px;
  background: #f3b0b0;
  color: #fff;
}

#order_form .select_box label img {
  width: 100%;
  vertical-align: middle;
}

#order_form .product_type input[type="radio"]:checked+p {
  border: #9B000A solid 2px;
  /*background: #006DD9;*/
  color: #fff;
}

#order_form .color_select {
  background: #f7f1f1;
  margin-bottom: 3em;
}

#order_form .color_select h1 {
  text-align: center;
  margin: 0 auto;
  padding: 1em 0;
  font-size: 1.2em;
  background: #f3b0b0;
  color: #ffffff;

}

#order_form .color_select h2 {
  margin: 1em 0;
}

#order_form .color_select label p {
  padding: 0;

}


#order_form .product_name {
  display: none;
  background: #f7f1f1;
  text-align: center;
  padding: 1em;
}


#order_form .product_name span {
  font-size: 1.5em;
}

#order_form .product_name1_0 {
  display: block;
}

.product_name_wrap {
  width: 80%;
  margin: 0 auto;
}

.product_name_wrap h3 {
  margin: 50px 0 0.5em;
  font-size: 2em;
  text-align: center;
  color: #000;
}

#order_form h2 {
  margin: 2em 0 0.5em;
  font-size: 1.6em;
  text-align: center;
  color: #e3457e;
}

#order_form .note {
  margin: 0 auto 1em;
  background: #ffff00;
  color: #ff0000;
  padding: 0.5em;
  text-align: center;
}


#order_form .kataban {
  width: 80%;
  border: solid 2px #000;
  background: #fddcdc;
  margin: 0 auto 100px;
}


@media screen and (max-width: 768px) {

  #order_form {
    width: 100%;
  }

  #order_form h1 {
    font-size: 1.2em;
    margin: 0 auto;
  }

  #order_form h2 {
    margin: 1em 0;
    font-size: 1.2em;
  }

  #order_form .note {
    width: 90%;
    font-size: 0.8em;
    text-align: left;
  }


  .product_name_wrap h3 {
    margin: 1em 0 0;
    font-size: 1.2em;
  }

  #order_form .color_select {
    margin-bottom: 0;
  }

  #order_form .select_box {
    display: block;
    padding-bottom: 1em;
  }

  #order_form .color_select h1 {
    padding: 0.5em 0;
    font-size: 1.2em;
  }

  #order_form .select_box label {
    width: 80%;
    margin: 20px auto;
  }

  .product_name_wrap {
    width: 96%;
  }

  #order_form .product_name span {
    font-size: 1em;
  }

}